Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 126581 - need a ebuild for gst-plugins-modplug for 0.10
Summary: need a ebuild for gst-plugins-modplug for 0.10
Status: VERIFIED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High enhancement (vote)
Assignee: Default Assignee for New Packages
URL:
Whiteboard:
Keywords:
: 165862 (view as bug list)
Depends on:
Blocks:
 
Reported: 2006-03-17 12:22 UTC by Samuli Suominen
Modified: 2009-04-20 22:33 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen gentoo-dev 2006-03-17 12:22:23 UTC
Need a ebuild for gst-plugins-modplug to play .xm files, also for .mod and .s3m. But just .xm for me personally.

Pretty please. Thanks.
Comment 1 Samuli Suominen gentoo-dev 2006-05-24 05:37:28 UTC
Forget about it, don't need it and nobody else stepped up requesting it too.
Comment 2 Will McQueen 2007-02-08 04:04:12 UTC
I'd like to second this request
Comment 3 Jakub Moc (RETIRED) gentoo-dev 2007-02-08 05:01:26 UTC
*** Bug 165862 has been marked as a duplicate of this bug. ***
Comment 4 Jakub Moc (RETIRED) gentoo-dev 2007-02-08 05:01:54 UTC
Reopen, no need for duplicate bugs.
Comment 5 Samuli Suominen gentoo-dev 2007-03-07 12:25:40 UTC
Seems it is allready in tree; a bit hidden but still there.

unique ext # qfile -v libgstmodplug.so
media-libs/gst-plugins-bad-0.10.4 (/usr/lib/gstreamer-0.10/libgstmodplug.so)

code: emerge =gst-plugins-bad-0.10.4
Comment 6 Olivier Crete (RETIRED) gentoo-dev 2009-04-20 22:33:29 UTC
Now its splut into media-plugins/gst-plugins-modplug